This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 16768 - console.perms only chmod's /dev/cdrom
console.perms only chmod's /dev/cdrom
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-22 20:48 EDT by Jeremy Katz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 20:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2000-08-22 20:48:29 EDT
Unless I'm off my rocker here, the installer creates symlinks for CD-ROM
drives as /dev/cdrom, /dev/cdrom1, ...  Although by default these devices
are set up to be mountable by the user, /etc/security/console.perms only
changes the permissions on /dev/cdrom and /dev/cdwriter as opposed to
/dev/cdrom* and /dev/cdwriter
Comment 1 Nalin Dahyabhai 2000-08-22 21:17:49 EDT
Fixed in pam-0.72-26.

Note You need to log in before you can comment on or make changes to this bug.